{
  "name": "site",
  "version": "1.0.0",
  "description": "deuxfleurs.fr",
  "main": "render.js",
  "dependencies": {
    "clean-css": "^5.1.2",
    "jstransformer-markdown-it": "^2.1.0",
    "marked": "^0.8.2",
    "pug": "^3.0.2",
    "source-map": "^0.7.3",
    "uglify-js": "^3.13.3"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@git.deuxfleurs.fr:Deuxfleurs/site.git"
  },
  "author": "",
  "license": "ISC"
}
